=== debian/changelog ===
r-other-rkward-rk.anova (0.01-23-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 14:24:32 +0200

r-other-rkward-rk.anova (0.01-22-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 18 Dec 2015 19:03:28 +0100

r-other-rkward-rk.anova (0.01-21-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 29 Jun 2015 19:57:05 +0200

r-other-rkward-rk.anova (0.01-20-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 14 Mar 2015 15:13:12 +0100

r-other-rkward-rk.anova (0.01-19-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 13 Mar 2015 21:56:43 +0100

r-other-rkward-rk.anova (0.01-18-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 14 Sep 2014 23:17:58 +0200

r-other-rkward-rk.anova (0.01-17-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 14 Apr 2013 21:03:02 +0000

r-other-rkward-rk.anova (0.01-16-2) unstable; urgency=low

  * renamed package (keep the period in name)

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 07 Apr 2013 21:07:42 +0000

r-other-rkward-rk-anova (0.01-16-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Wed, 03 Apr 2013 19:07:49 +0000
